/* ===========================
   ======= Body style ======== 
   =========================== */
   
body {
	background-image: url('images/background/marble-texture.png');
	background-color:#e7e7e7; 
	background-position:center; 
	background-repeat:repeat; 
	background-attachment: fixed;
	margin: 0;
	font-size: 16px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	line-height:162%;
	padding: 0 2.5% 2.5% 2.5%;
	-webkit-font-smoothing: subpixel-antialiased;
	max-width:850px;
	}


::-webkit-selection {color: #000000; background: #efefef;}
::-moz-selection {color: #000000; background: #efefef;}
::selection {color: #000000; background: #efefef;}
	
.body {
	clear: both; 
	margin: 0 auto; 
}
html{
	-webkit-text-size-adjust: 100%;
}
	
/* ===========================
   ======= Anchor style ====== 
   =========================== */
a {
	outline: 0;
}

a img {
	border: 0px; 
	text-decoration: none;
}

a:link, a:visited {
	color: #999999;
	text-decoration: none;
}

a:hover, a:active {
	color: #999999;
	text-decoration: none;
}

/* ===========================
   ===== Main Navigation ===== 
   =========================== */
   
.mainHeader {
	text-transform:uppercase;
	font-size:13px;
	vertical-align:middle;
	letter-spacing:0.08em;
	padding: 39px 0% 25px;
	text-align:center;	
}

.mainHeader a:link, .mainHeader a:visited {
	color: #8b8a8a;
	display: inline-block;
	text-decoration: none;
}
	
.mainHeader a:active,
.mainHeader .active a:link, .mainHeader .active a:visited {
	color: #8b8a8a;
	text-shadow: none !important;
}

.menu {
	text-align:center;
	padding-top: 18.5px;
}

.menu a{
	padding-left:16px;
	padding-right:10px;
}

.footer {
	text-align:center;
	text-transform:uppercase;
	font-size:9px;
	color:#aaaaaa;
	vertical-align:middle;
	letter-spacing:0.09em;
	padding-top: 3%;
}

.footer a{
		color:#aaaaaa;
}

.footer a:after{
	padding-left: 3px;
	padding-right: 3px;
	content: "⋅";
}

.sectiontext {
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	color:#8b8a8a;
	vertical-align:middle;
	letter-spacing:0.15em;
	line-height: 0;
	padding: 43px 0 40px 0;
}
	
.infolink {
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 3px 2px;
	margin: 0px 0px 0px -2px;
}

.infolink:after {
	display:none;
	position: absolute;
	margin-top: 24px;
	left: 50%;
	margin-left: -69px;
	content: '';
	width: 12px;
	height: 1px;
	background-color: #cccccc;
}

.indexlink {
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 3px 2px;
	margin: 0px 0px 0px -2px;
}

.indexlink:after {
	display:none;
    position: absolute;
	margin-top: 24px;
	left: 50%;
	margin-left: -7px;
	content: '';
	width: 12px;
	height: 1px;
	background-color: #cccccc;
}

.shoplink {
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 3px 2px;
	margin: 0px 0px 0px -2px;
}

.shoplink:after {
	display:none;
	position: absolute;
	margin-top: 24px;
	left: 50%;
	margin-left: 58px;
	content: '';
	width: 12px;
	height: 1px;
	background-color: #cccccc;
}

.title {
	text-align:center;
	opacity: 0.80; 
	filter: alpha(opacity=80);
}

.titleimg {
	width: 410px;
	height:auto;
	}

/* ===========================
   ======= Expander Area ====== 
   =========================== */

.projectExpand {
	padding: 27px 5% 27px;
	margin-bottom: 6%;
	background-color:#fcfcfc;
	background-position:center; 
	height: auto;
	text-align:center;
	vertical-align:middle;
	border: 2px solid #ddd;
	letter-spacing:0.02em;
	display:none;
}

.projectExpand2 {
	font-size:15px;
	padding:0% 5% 0% 5%;
	margin: 5% 0% 0% 0%;
	background-color:#fcfcfc;
	background-position:center; 
	height: auto;
	text-align:center;
	vertical-align:middle;
	border: 2px solid #ddd;
	letter-spacing:-0.0em;
}


/* ===========================
   ======= Content Area ====== 
   =========================== */

.mainContent {
	overflow: hidden;
}

.topcontent {
	background-color: #ffffff;
	padding: 0% 5%;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
}

.topcontent2 {
	background-color: #ffffff;
	padding: 0% 5% 5%;
	text-align:center;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
}

.bottomcontent {
	background-color: #ffffff;
	padding: 0% 5% 0% 5%;
	margin: 3% 0% 0% 0%;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
}

.content {
	width: 100%;
}

/* ===========================
   ======= Index  Area ======= 
   =========================== */

.topcontentindex {
	background-color:#d2d2d2;
	background-image: url(images/background/marble-texture2.png); 
	background-position:center; 
	background-repeat:repeat;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	height: 100%;
	text-align:center;
	vertical-align:middle;
	padding: 0% 5%;
}

.bottomcontentindex {
	background-color:#d2d2d2;
	background-image: url(images/background/marble-texture2.png); 
	background-position:center; 
	background-repeat:repeat;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	height: 100%;
	text-align:center;
	vertical-align:middle;
	margin-top:2.65%;
	padding: 0% 5%;
}

.infocontentarea {
	background-color:#d2d2d2;
	background-image: url(images/background/marble-texture2.png); 
	background-position:center; 
	background-repeat:repeat;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	height: 100%;
	text-align:center;
	vertical-align:middle;
	padding: 5.5% 5% 5.5% 5%;

}

.indexheadertext {
	text-align: center;
	width:100%;
	padding-bottom:3%;
}

.indexheadertext2 {
	background-color:#d2d2d2;
	background-image: url(images/background/marble-texture2.png); 
	background-position:center; 
	background-repeat:repeat;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	height: 100%;
	text-align:center;
	width:100%;
	margin-bottom:3%;
}

.indextitle {
	font-size:11px;
	letter-spacing:0.09em;
	text-transform:uppercase;
	padding-top:5px;
	vertical-align:middle;
	width:100%;
}

.indexthumbsimg {
	width:100%;
}

.thumbs {
	background-color:#ffffff;
	box-shadow: 0px 2px 3px #bababa;
	-moz-box-shadow: 0px 2px 3px #bababa;
	-webkit-box-shadow: 0px 2px 3px #bababa; 
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	border-style: solid;
	border-width: 19px 19px 10px 19px; 
	border-color: #fff;
	margin-bottom:3%;
	
}

.imgframe {
	background-color:#d2d2d2;
	background-image: url(images/background/marble-texture2.png); 
	background-position:center; 
	background-repeat:repeat;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	text-align:center;
	vertical-align:middle;
	padding: 5% 5% 5% 5%;
}

/* ===========================
   ===== Info Page Area ====== 
   =========================== */
   
.infobiocontent {
	font-size:15px;
	line-height:175%;
	letter-spacing:-0.01em;
	background-color:#ffffff;
	box-shadow: 0px 2px 3px #bababa;
	-moz-box-shadow: 0px 2px 3px #bababa;
	-webkit-box-shadow: 0px 2px 3px #bababa;
	border-radius: 0px 0px 1px 1px;
	-moz-border-radius: 0px 0px 1px 1px;
	-webkit-border-radius: 0px 0px 1px 1px;
	padding:0% 5% 0% 5%;
}

.infobiocontent2 {
	font-size:15px;
	line-height:175%;
	letter-spacing:-0.01em;
	background-color:#ffffff;
	box-shadow: 0px 2px 3px #bababa;
	-moz-box-shadow: 0px 2px 3px #bababa;
	-webkit-box-shadow: 0px 2px 3px #bababa;
	border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	padding:0% 5% 0% 5%;
}

.infobiocontent  a:hover, .infobiocontent2 a:hover {
	color:#444444;
}

.infobio {
	border-bottom: 1px solid #dfdfdf;
	padding-top:3%;
	padding-bottom:3%;
}

.infobio2 {
	padding-top:3%;
	padding-bottom:3%;
}

.infobio3 {
	border-bottom: 1px solid #dfdfdf;
	padding-top:27px;
	padding-bottom:27px;
}

.infobio4 {
	padding-top:27px;
	padding-bottom:27px;
}

.titleinfo {
	padding-top:16px;
	padding-bottom:14px;
	background-color:#f0f0f0;
	border-bottom: 1px solid #dfdfdf;
	text-transform:uppercase;
	font-size:13px;
	vertical-align:middle;
	letter-spacing:0.07em;
	border-radius: 1px 1px 0px 0px;
	-moz-border-radius: 1px 1px 0px 0px;
	-webkit-border-radius: 1px 1px 0px 0px;
}

.titleinfo2 {
	font-size:14px;
	padding-top:13px;
	padding-bottom:11px;
	margin-top:4%;
	background-color:#f0f0f0;
	border-top: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-left: 2px solid #ddd;
	vertical-align:middle;
	text-transform:uppercase;
	letter-spacing:0.07em;
	border-radius: 1px 1px 0px 0px;
	-moz-border-radius: 1px 1px 0px 0px;
	-webkit-border-radius: 1px 1px 0px 0px;
}

.space {
	margin-left:4px;
	margin-right:4px;
}

/* ===========================
   ==== Project Info Area ==== 
   =========================== */
   
.mainprojectinfo {
	text-align: center;
	width:100%;
	padding-top:33px;
	padding-bottom:48px;
}
   
.projectname {
	width:100%;
	float:left;
	line-height:100%;
	cursor:pointer;
}

.projectnamesimple {
	width:100%;
	float:left;
	line-height:100%;
}

.expanderContent {
	height:100%;
}

div.imagecaption {
	font-size:12px;
	text-align:center;
	color:#b5b5b5;
	padding-top:1.15%;
	padding-bottom: 6%;
	line-height:100%;
}

.projectexpander {
	padding-left:1px;
	vertical-align:-1px;
}

.amp {
	font-style:italic;
	font-family: Georgia, sans-serif;
}

.shoppolicies {
	letter-spacing: 0.02em;
}

.projectimg {
	width: 100%;
}

input.addcart {
	padding-top:24px;
	padding-bottom:18px;
	border-radius:0;
	width: 185px;
	height: 40px;
}

.addtocart {
	color: #ffffff;
	border-radius:0;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom: 5.5%;
	background-color:#999999;
	vertical-align:middle;
	letter-spacing:0.07em;
	border-radius: 1px 1px 0px 0px;
	-moz-border-radius: 1px 1px 0px 0px;
	-webkit-border-radius: 1px 1px 0px 0px;
}

.viewcart {
	border-radius:0;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#f0f0f0;
	border-bottom: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-left: 2px solid #ddd;
	vertical-align:middle;
	letter-spacing:0.07em;
	border-radius: 1px 1px 0px 0px;
	-moz-border-radius: 1px 1px 0px 0px;
	-webkit-border-radius: 1px 1px 0px 0px;
}

img.sold {
	padding-top:24px;
	padding-bottom:18px;
	border-radius:0;
}

@media only screen and (min-width : 150px) and (max-width : 355px)
{
	
.hidemobile {
	display:none;
}

}
@media only screen and (min-width : 150px) and (max-width : 530px)
{

body {
	font-size:14px;
	padding: 0 3% 3% 3%;
}	

.bottomcontentindex {
	margin-top:3%;
}

.indextitle {
	font-size:9px;
	letter-spacing:0.09em;
	line-height:100%;
	padding-top:1px;
}

.indexheadertext {
	padding-bottom:2%;
}

.thumbs {
	border-width: 8px 8px 6px 8px; 
	box-shadow: 0px 1px 2px #bababa;
	-moz-box-shadow: 0px 1px 2px #bababa;
	-webkit-box-shadow: 0px 1px 2px #bababa; 
	margin-bottom:4%;
}

.linebrmobile {
	display:block;
}

.infobiocontent, .infobiocontent2 {
	font-size:12px;
	letter-spacing:-0.04em;
}

.infobiocontent a:hover , .infobiocontent2 a:hover {
	color:#999999;
}

.projectExpand {
	padding: 20px 5% 20px;
}
	
.projectExpand2 {
	font-size: 13px;
	letter-spacing:0em;
}

.mainHeader {
	padding: 25px 0% 15px;
	font-size:11px;
}	

.mainHeader a:link, .mainHeader a:visited {
	color: #8b8a8a;
	display: inline-block;
	text-decoration: none;
}
	
.mainHeader a:active,
.mainHeader .active a:link, .mainHeader .active a:visited {
	color: #8b8a8a;
	text-shadow: none !important;
}

	
.titleimg {
	width:250px;
	height:auto;
}

.menu {
	padding-top: 11.5px;
}

.menu a{
	padding-left:14px;
	padding-right:8px;
}

.footer {
	font-size:8px;
	letter-spacing:0.02em;
	padding-top: 3.25%;
}

.footer a:after{
	padding-left: 2px;
	padding-right: 2px;
}

.sectiontext {
	font-size:12px;
	letter-spacing:0.15em;
	padding: 28px 0 25px 0;
}

.infolink:after {
	margin-top: 20px;
	margin-left: -59px;
}

.indexlink:after {
	margin-top: 20px;
}

.shoplink:after {
    margin-top: 20px;
	margin-left: 49px;
}
		
.mainprojectinfo {
	text-align: center;
	width:100%;
	padding-top:21px;
	padding-bottom:36px;
}

div.imagecaption {
	letter-spacing:-0.02em;
	font-size:10px;
	text-align:center;
	color:#b3b3b3;
	padding-top:3%;
	padding-bottom: 10%;
	line-height:100%;
}

.titleinfo {
	padding-top:8px;
	padding-bottom:6px;
	font-size:11px;
}

.titleinfo2 {
	font-size: 12px;
	padding-bottom: 8px;
	padding-top: 10px;
	letter-spacing:0.01em;
}

.infobio, .infobio2 {
	padding-top:5%;
	padding-bottom:5%;
}

.infobio3, .infobio4 {
	padding-top:19px;
	padding-bottom:19px;
}
	
}

@media only screen and (min-width : 531px) and (max-width : 780px)
{
body {
	font-size:14px;
	padding: 0 2.75% 2.75% 2.75%;
}		

.bottomcontentindex {
	margin-top:2.75%;
}

.indextitle {
	font-size:10px;
	line-height:100%;
	padding-top:5px;
}

.indexheadertext {
	padding-bottom:3%;
}

.thumbs {
	border-width: 13px 13px 10px 13px; 
	margin-bottom:3%;
}

.linebrmobile {
	display:block;
}

.projectExpand {
	padding: 20px 5% 20px;
}

.projectExpand2 {
	letter-spacing:0em;
	font-size:14px;
}

.mainHeader {
	padding: 33px 0% 21px;
	font-size:12px;
}

.mainHeader a:link, .mainHeader a:visited {
	color: #8b8a8a;
	display: inline-block;
	text-decoration: none;
}
	
.mainHeader a:active,
.mainHeader .active a:link, .mainHeader .active a:visited {
	color: #8b8a8a;
	text-shadow: none !important;
}	
	
.titleimg {
	width:330px;
	height:auto;
}
		
.menu {
	padding-top: 15.5px;
}

.menu a{
	padding-left:15px;
	padding-right:9px;
}

.footer {
	font-size:8px;
	letter-spacing:0.06em;
	padding-top: 3.125%;
}

.footer a:after{
	padding-left: 2px;
	padding-right: 2px;
}

.sectiontext {
	font-size:13px;
	letter-spacing:0.15em;
	padding: 33px 0 30px 0;
}

.infolink:after {
	margin-top: 21px;
	margin-left: -64px;
}

.indexlink:after {
	margin-top: 21px;
}

.shoplink:after {
    margin-top: 21px;
	margin-left: 54px;
}

.mainprojectinfo {
	text-align: center;
	width:100%;
	padding-top:24px;
	padding-bottom:39px;
}

.infobiocontent, .infobiocontent2 {
	font-size:14px;
}

.infobiocontent a:hover, .infobiocontent2 a:hover {
	color:#999999;
}

div.imagecaption {
	font-size:11px;
	text-align:center;
	color:#b3b3b3;
	padding-top:2.75%;
	padding-bottom: 8%;
	line-height:100%;
}

.titleinfo {
	padding-top:13px;
	padding-bottom:11px;
}

.titleinfo2 {
	font-size: 13px;
}

.infobio, .infobio2 {
	padding-top:5%;
	padding-bottom:5%;
}

.infobio3, .infobio4 {
	padding-top:22px;
	padding-bottom:22px;
}

}

@media only screen and (min-width : 781px) and (max-width : 1366px)
{

body {
	font-size:15px;
	padding: 0 2.5% 2.5% 2.5%;	
}

div.imagecaption {
	padding-top:2%;
}

.projectExpand2 {
	letter-spacing:0em;
}
}